@charset "UTF-8";
*{ scroll-behavior: smooth;} /*책갈피 이용시 부드러움*/    

html, body { min-width: calc(1200px + var(--mrgn-x2)); max-width: 1920px; font-family: "Poppins"; margin: 0 auto; background: #111; line-height: 1.25em; color: #111;}
a{text-decoration: none; color: #000;}
.wrap{}
:root{
    --mrgn-half: 9px;
    --mrgn: calc(var(--mrgn-half) * 2);    /*18*/
    --mrgn-x2: calc(var(--mrgn-half) * 4); /*36*/
    --mrgn-x4: calc(var(--mrgn-half) * 8); /*72*/
    --mrgn-x8: calc(var(--mrgn-half) * 16);/*144*/
}
::selection{ color: #fff; text-shadow: none; background: #00542c; }/*텍스트 드래그시 컬러*/
.ratio{width: 100%; position: relative;}

ul, ol, li { margin: 0; padding: 0; list-style: none;}
ul.v_con{ width: calc(100% + var(--mrgn-x2)); margin: 0 calc(var(--mrgn) * -1) calc(var(--mrgn-x2) * -1);}
ul.v_con + ul.v_con{padding-top: var(--mrgn-x2);}
ul.v_con li.cells.box{position: relative; background: #eee; border-radius: 36px; overflow: hidden; }
ul.v_con > li.cells,
ul.v_con.slick-slider .slick-list .slick-track .cells{ position: relative; display: inline-block; margin: 0 var(--mrgn) var(--mrgn-x2); width: calc(100% - var(--mrgn-x2)); vertical-align: top;}
ul.v_con > li.cells.box{ border-radius: var(--mrgn-x2); overflow: hidden;}

.full_img{position: relative; width: 100%;}
ul.v_con li.cells.box .full_image{position: relative; width: 100%;}
ul.v_con.two_con{}

ul.v_con.two_con > li.cells{width: calc(50% - var(--mrgn-x2));}
ul.v_con.three_con{}
ul.v_con.three_con > li.cells{width: calc(33.333% - var(--mrgn-x2));}
ul.v_con.four_con{}
ul.v_con.four_con > li.cells{width: calc(25% - var(--mrgn-x2));}
ul.v_con.six_con{}
ul.v_con.six_con > li.cells{width: calc(16.666% - var(--mrgn-x2));}

.sections{ position: relative;}
.width_con{ position: relative; padding: var(--mrgn-x8) 0; width: 1200px; /*background: rgba(0, 0, 0, .1);*/ margin: 0 auto;}


/*---title---*/

.title_con { padding-bottom: var(--mrgn-x4);}
.title_con.nobt {padding-bottom: 0;}
.title_con.left { text-align: left;}
.title_con.center { text-align: center;}
.title_con.right { text-align: right;}
.title_con > *{ position: relative;}

.title_con h1,
.title_con h2,
.title_con h3{ line-height: .7em; text-transform: uppercase;}
.title_con h4,
.title_con h5,h5{ line-height: 1.15em; max-width: 500px;}

.title_con h1{ font-size: 100px; font-weight: 700; margin-top: var(--mrgn);}
.title_con h2{ font-size: 72px; font-weight: 600; margin-top: var(--mrgn);}
.title_con h3:before {position: absolute; content: ''; top: calc(var(--margin-half) * -1.5); left: 0; width: 32px; height: 25px; background: url(../img/img_smalllogo.png) 50% 50% no-repeat; background-size: cover; margin-top: -36px;}
.title_con h3,
h3{ font-size: 32px; font-weight: 500; color: #00542c;}
.title_con h4,
h4{ font-size: 18px; font-weight: 500; margin-top: var(--mrgn-x2);}
.title_con h4:before{ content: ''; width: var(--mrgn-x2); height: 3px; background: #00542c; position: absolute; top: calc(var(--mrgn) * -1); left: 0; }
.title_con h5,
h5{ font-size: 14px; font-weight: 400; margin-top: calc(var(--mrgn) - 8px);}
h6{ font-size: 12px; font-weight: 500; }

.title.center{ position: absolute; bottom:10px; left: 50%; transform: translateX(-50%); text-align: center; }
.title_con.center h3:before{ position: absolute; content: ''; top: calc(var(--margin-half) * -1.5); left: 50%; transform: translateX(-50%); width: 40px; height: 25px; opacity: 1; background: url(../img/img_smalllogo.png) 50% 50% no-repeat; background-size: cover; margin-top: -36px;}
.title_con.center h4,
.title_con.center h5{ margin-left: auto; margin-right: auto;}
.title_con.center h4:before{ left: 50%; margin-left: calc(var(--mrgn) * -1);}
.title_con.right h4:before{ left: auto; right: 0;}

.title_con.light > * { color: #fff; }
.title_con.light h3 { color: #b5d5c4; }
.title_con.light h4:before { background: #b5d5c4; }


/*---loading---*/

.loading_cover{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #fff; z-index: 9999;}
.loading_cover:before{ position: absolute; content: 'Complete'; top: 50%; left: 50%; color: #00542c; transform: translate(-50%, -50%);}
body.ready .loading_cover:before{ content: 'Loading...'; }


/*---박스꾸밈---*/

ul.v_con li.cells.box.click{ cursor: pointer; box-shadow: 0 10px 30px -10px rgba(0, 0, 0, .35); transition: all 100ms ease-in-out;}
ul.v_con li.cells.box.click:hover{ box-shadow: 0 10px 30px -10px rgba(0, 0, 0, .75); filter: brightness(1.05);}
ul.v_con li.cells.box.click:active{ box-shadow: 0 1px 3px -1px rgba(0, 0, 0, .35); transform: scale(.975); filter: brightness(.95);}
ul.v_con li.cells.box.click:before,
ul.v_con li.cells.box.click:after{ position: absolute; top: 0; left: 0; content: ''; width: 100%; height: 100%; z-index: 1; transition: inherit;}


/*---sections---*/

#header.sections.section_00{ position: fixed; top: 0; left: 0; width: 100%; min-width: calc(1200px + var(--mrgn-x2)); max-width: 1920px; border-top: 3px solid #00542c; z-index: 999; text-shadow: 0 0 20px rgba(0, 0, 0, .65); overflow: hidden; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); transition: all 250ms ease-out; clip-path: none;}
#header.sections.section_00.scrolled,
#header.sections.section_00:hover{ box-shadow: 0 0 20px 0  rgba(0, 0, 0, .25); transition-delay: 250ms; }
#header.sections.section_00:before,
#header.sections.section_00:after{position: absolute; content: ''; left: 0; width: 100%; transition: all 250ms ease-out;}
#header.sections.section_00:before{ top: 0; height: 0; backdrop-filter: blur(var(--mrgn-x2)); opacity: 0;}
#header.sections.section_00:after{ top: -80px; height: 80px; box-shadow: 0 0 55px 20px rgba(255, 255, 255, .75);}
#header.sections.section_00.scrolled:before,
#header.sections.section_00:hover:before{ height: 100%; opacity: 1;}
#header.sections.section_00.scrolled:after{ box-shadow: 0 80px 0 0 rgba(255, 255, 255, .75);}
#header.sections.section_00:hover:after{ box-shadow: 0 80px 0 0 rgba(255, 255, 255, .35);}
@media all and (min-width: 1921px){
    #header.sections.section_00{ left: 50%; transform: translateX(-50%);}
}
#header.sections.section_00 .width_con{ padding: 0; height: 80px; transition: all 250ms ease-out; z-index: 1;}
#header.sections.section_00.scrolled .width_con{ height: 60px;}
#header.sections.section_00.scrolled:hover .width_con{ height: 80px;}

#header.sections.section_00.scrolled .width_con a.btn_home{ width: 150px; }
#header.sections.section_00.scrolled:hover .width_con a.btn_home,
#header.sections.section_00 .width_con a.btn_home{ position: absolute; top: 50%; left: 0; width: 170px; transform: translateY(-50%);  transition: all 250ms ease-out;}
#header.sections.section_00 .width_con a.btn_home img{ width: 100%;}
#header.sections.section_00 .width_con .nav_con{}
#header.sections.section_00 .width_con .nav_con ul{ position: absolute; right: 0;}
#header.sections.section_00 .width_con .nav_con ul:hover li{ opacity: .75;}
#header.sections.section_00 .width_con .nav_con ul li:hover{ opacity: 1;}
#header.sections.section_00 .width_con .nav_con ul li{ display: inline-block; color: #fff; margin-left: var(--mrgn-x2); line-height: 1em; font-weight: 100; transition: all 100ms linear;}
#header.sections.section_00 .width_con .nav_con ul li a{ color: #fff; line-height: inherit; text-decoration: none; font-weight: 500; transition: inherit;}
#header.sections.section_00.scrolled .width_con .nav_con ul li a{ color: #111; text-shadow: 0 0 20px rgba(255, 255, 255, .65); }
#header.sections.section_00 .width_con .nav_con ul li:hover a{color: #00542c; text-shadow: 0 0 10px #00542c;}
#header.sections.section_00 .width_con .nav_con ul li:active a{ text-shadow: 0 0 0 #00542c;}
#header.sections.section_00.scrolled .width_con .nav_con ul.nav{ bottom: 18px;}
#header.sections.section_00.scrolled:hover .width_con .nav_con ul.nav,
#header.sections.section_00 .width_con .nav_con ul.nav{ bottom: 15px;}
#header.sections.section_00 .width_con .nav_con ul.nav li{ margin-left: var(--mrgn-x2); }
#header.sections.section_00 .width_con .nav_con ul.nav li a{ font-size: 14px;}
#header.sections.section_00.scrolled .width_con .nav_con ul.nav_customer{ top: 4px; opacity: 0; filter: blur(4px); pointer-events: none;}
#header.sections.section_00.scrolled:hover .width_con .nav_con ul.nav_customer,
#header.sections.section_00 .width_con .nav_con ul.nav_customer{ top: 18px; opacity: 1; filter: blur(0); transition: all 250ms ease-out; pointer-events: auto;}
#header.sections.section_00 .width_con .nav_con ul.nav_customer li{ margin-left: var(--mrgn);}
#header.sections.section_00 .width_con .nav_con ul.nav_customer li a{ font-size: 12px;}

#header.sections.section_00 .width_con a.btn_home img.bi{display: block;}
#header.sections.section_00.scrolled .width_con a.btn_home img.bi{display: none;}
#header.sections.section_00 .width_con a.btn_home img.bi.on{ display: none;}
#header.sections.section_00.scrolled .width_con a.btn_home img.bi.on{ display: block;}

.sections:nth-child(2n){ background:#eee;}


#home.sections.section_01{ background: #000; overflow: hidden;}
#home.sections.section_01 > .ratio{ position: relative; z-index: 1; width: 100%; margin : -3px 0;}
#home.sections.section_01 iframe{ position: absolute;  top: -200px; left: 0; width: 100%; height: calc(100% + 400px); pointer-events: none; opacity: .75;}
#home.sections.section_01 .width_con{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 2;}
#home.sections.section_01 .width_con .title_con{ text-shadow: 0 0 100px #000;}
#home.sections.section_01 .width_con .title_con h3{}
#home.sections.section_01 .width_con .title_con h1{}
#home.sections.section_01 .width_con .title_con h4{}
#home.sections.section_01 .width_con .title_con h5{}
#home.sections.section_01 .title_con.center h3:before{ position: absolute; content: ''; top: calc(var(--margin-half) * -1.5); left: 50%; transform: translateX(-50%); width: 40px; height: 25px; opacity: 1; background: url(../img/img_smalllogo_02.png) 50% 50% no-repeat; background-size: cover; margin-top: -36px;}


#ambassador.sections.section_02{ background: url(../img/bg_somi.webp) 50% 0 no-repeat; margin-top: -40px;}
#ambassador.sections.section_02 .width_con{}
#ambassador.sections.section_02 .width_con ul.v_con.two_con{}
#ambassador.sections.section_02 .width_con ul.v_con.two_con li.cells{}
#ambassador.sections.section_02 .width_con ul.v_con.two_con li.cells.box{}
#ambassador.sections.section_02 .width_con ul.v_con.two_con li.cells .title_con{}
#ambassador.sections.section_02 .width_con ul.v_con.two_con li.cells .title_con h3{}
#ambassador.sections.section_02 .width_con ul.v_con.two_con li.cells .title_con h2{}
#ambassador.sections.section_02 .width_con ul.v_con.two_con li.cells .title_con h4{}
#ambassador.sections.section_02 .width_con ul.v_con.two_con li.cells .title_con h5{}

#collab.section_03 { background: #fff;}
#collab.section_03 .width_con {}
#collab.section_03 .width_con .col_con{ width: calc(100% + var(--margin)); margin: 0 calc(var(--margin-half) * -1) calc(var(--margin) * -1);}
#collab.section_03 .width_con .title_con {}
#collab.section_03 .width_con .title_con h2,
#collab.section_03 .width_con .title_con h4,
#collab.section_03 .width_con .title_con h4:before,
#collab.section_03 .width_con .title_con h5{ opacity: 1; transition: all 650ms ease-out; transform: translateY(0); filter: blur(0);}

#collab.section_03 .width_con .title_con h2.hide,
#collab.section_03 .width_con .title_con h4.hide,
#collab.section_03 .width_con .title_con h4.hide:before,
#collab.section_03 .width_con .title_con h5.hide{ opacity: 0; transition: all 150ms ease-in, transform 0ms 150ms; transform: translateY(15px); filter: blur(4px);}

#collab.section_03 .width_con .col_con ul.v_con{ margin: 0; padding: 0;}
#collab.section_03 .width_con .col_con ul.v_con li.cells{ pointer-events: none; border-radius: var(--mrgn-x2); overflow: hidden;}
#collab.section_03 .width_con .col_con ul.v_con li.cells a{ text-decoration: none; position: relative;}
#collab.section_03 .width_con .col_con ul.v_con li.cells a img{ width: 100%; height: 100%;}
#collab.section_03 .width_con .col_con ul.v_con li.cells a .text_box{ height: 100%;}
#collab.section_03 .width_con .col_con ul.v_con li.cells a .text_box .collab_logo{ position: absolute; top: 84%; transform: translateY(-50%);}


#campaign.sections.section_04{ background: #b5d5c4;}
#campaign.sections.section_04 .width_con{}
#campaign.sections.section_04 .width_con .btn_con{}
#campaign.sections.section_04 .width_con ul.v_con.two_con{}
#campaign.sections.section_04 .width_con ul.v_con li.cells a{}
#campaign.sections.section_04 .width_con ul.v_con li.cells a.play{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 80px; height: 80px; background: rgba(255, 255, 255, .5); -webkit-backdrop-filter: blur(3px); backdrop-filter: blur(3px); border-radius: 50px; z-index: 1; transition: all 100ms ease-in-out;}
#campaign.sections.section_04 .width_con ul.v_con li.cells a.play > i { position: absolute; top: 50%; left: 50%;
transform: translate(-41%, -51%); font-size: 30px; color: #00542c;}
#campaign.sections.section_04 .width_con ul.v_con.two_con li.cells.box{}
#campaign.sections.section_04 .width_con ul.v_con.two_con li.cells .full_image{}
#campaign.sections.section_04 .width_con .title_con{margin-top: 43px;}
#campaign.sections.section_04 .width_con .title_con h3{}
#campaign.sections.section_04 .width_con .title_con h2{}
#campaign.sections.section_04 .width_con .title_con h4{}
#campaign.sections.section_04 .width_con .title_con h5{}


#product.sections.section_05{ background: #eee;}
#product.sections.section_05 .width_con{}
#product.sections.section_05 .width_con .title{ color: #fff; z-index: 1;}
#product.sections.section_05 .width_con .title_con{}
#product.sections.section_05 .width_con .title_con h3{}
#product.sections.section_05 .width_con .title_con h2{}
#product.sections.section_05 .width_con .title_con h4{}
#product.sections.section_05 .width_con .title_con h5{}
#product.sections.section_05 .width_con ul.v_con.six_con{}
#product.sections.section_05 .width_con ul.v_con.six_con li.cells{}
#product.sections.section_05 .width_con ul.v_con.six_con li.cells:before{ position: absolute; content: ''; left: 0; bottom: 0; background: linear-gradient(0deg, rgba(0,0,0,.2)0%,rgba(0,0,0,0)100%); z-index: 1; width: 100%; height: 50%; top: auto; border-radius: none !important;}
#product.sections.section_05 .width_con ul.v_con.six_con li.cells.box{}
#product.sections.section_05 .width_con ul.v_con.six_con li.cells.box h5{ text-shadow: 0 0 4px rgba(0, 0, 0, .5);}
#product.sections.section_05 .width_con ul.v_con.six_con li.cells.box a:before{ position: absolute; top: 0; left: 0; content: ''; width: calc(100% - 6px); height: calc(100% - 6px); margin: 3px; border: 3px solid #00542c; box-sizing: border-box; pointer-events: none; transition: all 200ms linear; border-radius: 36px; opacity: 0; z-index: 1;}
#product.sections.section_05 .width_con ul.v_con.six_con li.cells.box:hover a:before{ opacity: 1;}
#product.sections.section_05 .width_con ul.v_con.six_con li.cells .full_image{ border-radius: inherit;}


#sneakers.sections.section_06{ background: #b5d5c4; background: url(../img/bg_sneakers.webp) 0 0 no-repeat; background-size: cover; background-attachment: fixed;}
#sneakers.sections.section_06 .width_con{}
#sneakers.sections.section_06 .width_con .title_con{}
#sneakers.sections.section_06 .width_con .title_con h3{}
#sneakers.sections.section_06 .width_con .title_con h2{}
#sneakers.sections.section_06 .width_con .title_con h4{}
#sneakers.sections.section_06 .width_con .title_con h5{}


#sponsor.sections.section_07{ background: #fff; overflow: hidden;}
#sponsor.sections.section_07 .width_con{}
#sponsor.sections.section_07 .width_con .title_con{}
#sponsor.sections.section_07 .width_con .title_con h3{}
#sponsor.sections.section_07 .width_con .title_con h2{}
#sponsor.sections.section_07 .width_con .title_con h4{}
#sponsor.sections.section_07 .width_con .title_con h5{}
#sponsor.sections.section_07 .width_con ul.v_con.three_con{}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .cover{ position: absolute; content: ''; left: 0; bottom: 0; background: linear-gradient(0deg, rgba(0,0,0,.4)0%,rgba(0,0,0,0)50%); z-index: 99; width: 100%; height: 100%; top: auto; transition: inherit; transition: all 300ms ease-out; opacity: 0;}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .cover:hover{ opacity: 1;}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box{ position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; color: #fff; transition: all 300ms ease-out; margin-left: 18px; z-index: 999;}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box h4,
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box h5,
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box h6{ position: absolute; width: 100%; max-width: 100%; padding: 0 var(--mrgn); color: #fff; box-sizing: border-box; transition: inherit;}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box h5,
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box h4,
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box h6{ opacity: 0; line-height: 1.5em;}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box:hover h5,
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box:hover h4,
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box:hover h6{ opacity: 1; line-height: 1.5em;}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box h5{ bottom: 32px; }
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box:hover .text_box h5{ bottom: 90px; transition-delay: 200ms;}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box h4{ bottom: -30px;}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box:hover .text_box h4{ bottom: 70px; transition-delay: 300ms;}
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box .text_box h6{ bottom: 0; }
#sponsor.sections.section_07 .width_con ul.v_con.three_con li.cells.box:hover .text_box h6{ bottom: 30px; transition-delay: 400ms;}
#sponsor.sections.section_07 .deco_ball{ position: absolute; bottom: -100px; left: 74%; margin: 0 50 0 -140px; z-index: 999;}


#champion.sections.section_08{background: #eee; background: url(../img/bg_champion.webp) 0 0 no-repeat; background-size:  1920px;}
#champion.sections.section_08 .deco_colc{ position: absolute; top: -200px; left: 50%; width: 282px; margin: 0 0 0 -141px;}
#champion.sections.section_08 .width_con{}
#champion.sections.section_08 .width_con .title_con{}
#champion.sections.section_08 .width_con .btn_con{margin: 72px 0;}
#champion.sections.section_08 .width_con .title_con h3{}
#champion.sections.section_08 .width_con .title_con h2{}
#champion.sections.section_08 .width_con .title_con h4{}
#champion.sections.section_08 .width_con .title_con h5{}
#champion.sections.section_08 .width_con ul.v_con.four_con{}
#champion.sections.section_08 .width_con ul.v_con.four_con li.cells.box{}
#champion.sections.section_08 .width_con ul.v_con.four_con li.cells.box h5{ color: #fff; text-shadow: 0 0 4px rgba(0, 0, 0, .5); opacity: 0;}
#champion.sections.section_08 .width_con ul.v_con.four_con li.cells.box:hover h5{ opacity: 1; z-index: 999; color: #fff;}
#champion.sections.section_08 .width_con ul.v_con.four_con li.cells.box .title{ position: absolute; color: #fff; z-index: 9;}
#champion.sections.section_08 .width_con ul.v_con.four_con li.cells .full_image{}
#champion.sections.section_08 .width_con ul.v_con.four_con li.cells:hover .full_image{ filter: brightness(.5);}


#story.sections.section_09{ background: #fff; background: url(../img/bg_story.webp); }
#story.sections.section_09 .width_con{}
#story.sections.section_09 .width_con .title_con{}
#story.sections.section_09 .width_con .title_con h3{color: #b5d5c4;}
#story.sections.section_09 .width_con .title_con h2{color: #fff;}
#story.sections.section_09 .title_con h4:before{background: #b5d5c4;}
#story.sections.section_09 .width_con .title_con h4{color: #fff;}
#story.sections.section_09 .width_con .title_con h5{color: #fff;}
#story.sections.section_09 .width_con .title_con h3:before {position: absolute; content: ''; top: calc(var(--margin-half) * -1.5); left: 0; width: 32px; height: 25px; background: url(../img/img_smalllogo_02.png) 50% 50% no-repeat; background-size: cover; margin-top: -36px;}


#store.sections.section_10{ background: #eee;}
#store.sections.section_10 .width_con{}
#store.sections.section_10 .width_con .title{ color: #fff; z-index: 1;}
#store.sections.section_10 .width_con .title_con{}
#store.sections.section_10 .width_con .title_con h3{}
#store.sections.section_10 .width_con .title_con h2{}
#store.sections.section_10 .width_con .title_con h4{}
#store.sections.section_10 .width_con .title_con h5{}
#store.sections.section_10 .width_con ul.v_con{}
#store.sections.section_10 .width_con ul.v_con li.cells.box{}
#store.sections.section_10 .width_con ul.v_con li.cells.box .full_image{ transition: all 250ms linear;}
#store.sections.section_10 .width_con ul.v_con li.cells.box .main{color: #fff; position: absolute; text-align: center; bottom: 36px; left:50%; transform: translate(-50%, 0);}
#store.sections.section_10 .width_con ul.v_con li.cells.box .main h4{}
#store.sections.section_10 .width_con ul.v_con li.cells.box .main h5{}
#store.sections.section_10 .width_con ul.v_con li.cells.box h6{ display: none;}
#store.sections.section_10 .width_con ul.v_con.four_con{}
#store.sections.section_10 .width_con ul.v_con.four_con li.cells.box{}
#store.sections.section_10 .width_con ul.v_con.four_con li.cells.box:before{ position: absolute; content: ''; left: 0; bottom: 0; background: linear-gradient(0deg, rgba(0,0,0,1)0%,rgba(0,0,0,0)100%); z-index: 1; width: 100%; height: 25%; opacity: .65; top: auto;}


#map.sections.section_11{ overflow: hidden; }
.sections.section_11 iframe{ width: calc(100% + 600px); height: calc(100% + 300px); margin-top: -150px; filter: hue-rotate(180deg) saturate(.5); position: absolute;}
#map.sections.section_11 .width_con{}
#map.sections.section_11 .width_con ul.v_con.two_con{}
#map.sections.section_11 .width_con ul.v_con.two_con li.cells.box { position: relative; box-sizing: border-box; background: transparent; background: rgba(255,255,255,.5); outline-offset: -10px; border-radius: 36px; box-shadow: 0 10px 20px -10px rgba(0,0,0,.35); padding: 50px; backdrop-filter: blur(var(--mrgn-half));}
#map.sections.section_11 .width_con .title_con{}
#map.sections.section_11 .width_con .title_con h3{}
#map.sections.section_11 .width_con .title_con h2{}
#map.sections.section_11 .width_con .title_con h4{}
#map.sections.section_11 .width_con .title_con h5{}

#map.sections.section_11 .pins { position: absolute; width: 60px; height: 60px; top: 50%; left: 66%; margin: -11px 0 0 -6px; transform: translate(-50%, -50%); z-index: 9;}
#map.sections.section_11 .pins:before,
#map.sections.section_11 .pins:after,
#map.sections.section_11 .pins *,
#map.sections.section_11 .pins *:before,
#map.sections.section_11 .pins *:after{ position: absolute; left: 50%; transform: translateX(-50%);}
* {scroll-behavior: smooth;}
a:-webkit-any-link { color: -webkit-link; cursor: pointer; text-decoration: underline;}
#map.sections.section_11 .pins:before{ content: 'Lacoste'; font-family: "Poppins"; font-weight: 600; font-size: 24px; text-transform: uppercase;}
#map.sections.section_11 .pins:before,
#map.sections.section_11 .pins:after{ margin-left: 165px; width: 265px; color: #111;}
#map.sections.section_11 .pins .shadow{top: 50px; width: 30px; height: 10px; background: #b5d5c4; border-radius: 50%; mix-blend-mode: overlay; animation: shadow 1250ms infinite cubic-bezier(.5,0,.5,1);}
#map.sections.section_11 .pins .needle{ width: 40px; height: 40px; box-shadow: inset 0 0 0 11px #00542c; border-radius: 50%; filter: drop-shadow(0 0 15px #fff) drop-shadow(0 0 30px #fff); animation: needle 1250ms infinite cubic-bezier(.5,0,.5,1); transition: all 200ms linear; animation: needle 1250ms infinite cubic-bezier(.5,0,.5,1);}

@keyframes shadow {
    0% { opacity: 1; width: 30px; height: 10px; filter: blur(2px);}
    50% { opacity: .65; width: 36px; height: 12px; filter: blur(4px);}
    100% { opacity: 1; width: 30px; height: 10px; filter: blur(2px);}
}
#contact.sections.section_11 .pins .needle{ width: 40px; height: 40px; box-shadow: inset 0 0 0 11px #7d6a57; border-radius: 50%; filter: drop-shadow(0 0 15px #000) drop-shadow(0 0 100px #000); animation: needle 1250ms infinite cubic-bezier(.5,0,.5,1); transition: all 200ms linear; background-color: #fff; }
@keyframes needle {
    0% { top : 0;}
    50% { top : -4px;}
    100% { top : 0;}
}

#map.sections.section_11 .pins .needle:before{ top: 33px; border-top: 15px solid #00542c; border-left: 15px solid transparent; border-right: 15px solid transparent;}
#map.sections.section_11 .pins .needle:before,
#map.sections.section_11 .pins .needle:after{ content: ''; transition: inherit;}
#map.sections.section_11 .pins .needle:after{ top: 35px; border-top: 17px solid #00542c; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#map.sections.section_11 .pins .needle:before{ top: 33px; border-top: 15px solid #00542c; border-left: 15px solid transparent; border-right: 15px solid transparent;}


#footer.sections.section_12{ background: #00542c; color: #fff; }
#footer.sections.section_12 .width_con{}
#footer.sections.section_12 .width_con .needle{position: absolute; top: -5%; left: 45%; width: 80px; height: 80px; background-color: #00542c; border-radius: 50%;}
#footer.sections.section_12 .width_con .needle .full_image{ margin: 14px 0 0 20px; width: 40px; }
#footer.sections.section_12 .width_con ul.v_con.six_con{}
#footer.sections.section_12 .width_con ul.v_con.six_con li.cells{ opacity: .65; }
#footer.sections.section_12 .width_con ul.v_con.six_con li.cells i{ font-size: 40px;}
#footer.sections.section_12 .width_con ul.v_con.six_con li.cells h4{}
#footer.sections.section_12 .width_con ul.v_con.six_con li.cells .title_con h4:before{ display: none; }
#footer.sections.section_12 .width_con ul.v_con.six_con li.cells h5{}
#footer.sections.section_12 .width_con ul.v_con.two_con{}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells{}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells a h4{text-decoration: underline;}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells h5{color: #fff;}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells .sns a{color: #fff; font-size: 24px; display: inline-block; margin-right: calc(var(--mrgn-half));}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells{}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells ul.v_con.three_con{}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells ul.v_con.three_con li.cells{}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells ul.v_con.three_con li.cells{}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells ul.v_con.three_con li.cells h4{}
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells ul.v_con.three_con li.cells a{ text-decoration: none; color: #fff; }
#footer.sections.section_12 .width_con ul.v_con.two_con li.cells ul.v_con.three_con li.cells a h5:hover{ text-decoration: underline;}